.branding-top p {
	padding: 270px 70px 0 60px;
	font-size: 1.4em;
	color: #333;
}
.branding-bottom {
	clear: both;
	margin-top: 1em;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	float: left;
}

.branding-bottom li.training {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .support {
	background: url(support_title.gif) no-repeat top left;
}
.support dt {
	background: url(support_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}
#LoginInfo
{
	width:660px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 310px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 26px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px gray dotted;
	padding: 2px 5px;
	margin-right:5px;
	width: 200px;
	float:right;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

/*
10/09/2009 WI3980 tvandyck
*/

.grid
{
	font-size:12px;
	width:100%;
}
/* gridview styles */
.grid .gridview
{
	width:100%;
	border:solid 2px #5E8CC6;
	empty-cells: show;
	border-top-width:1px;
}
.grid .gridview .row TD, 
.grid .gridview .altrow TD,
.grid .gridview .detail-info TD
{
	text-align:left;
	padding:5px 4px;
	border-top:solid 1px #E2EBF2;
}
.grid .gridview .row .currencycell,
.grid .gridview .altrow .currencycell,
.grid .gridview .detail-info .currencycell
{
	text-align: left;
}
.grid .gridview .row .datecell,
.grid .gridview .altrow .datecell,
.grid .gridview .detail-info .datecell
{
	text-align: left;
}
.grid .gridview .detail-info TD
{
	border-top:dashed 1px #5E8CC6;
    font-weight:bold;
    color:#333;
}
.grid .gridview TR.first TD
{
	border-top:none;
}
.grid .gridview TD.edit
{
	border-bottom:dashed 1px #5E8CC6;
}     
.grid .gridview .detail-info A
{
    font-weight:normal;
}        
.grid .gridview .row TD.command, 
.grid .gridview .altrow TD.command,
.grid .detail-info TD.command
{
	text-align:center;
}    
.grid .gridview .header TH
{
	background-color:#0055AF;
	line-height:22px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	padding:0px 4px;
}
.grid .gridview .header A
{
	color: #fff;
}
.grid .gridview .edit
{
	padding:10px 5px;
}
.grid .gridview .edit,.grid .gridview .detail-info
{
	background-color:#F0F8FF;
}    
.grid .emptydatalabel
{
	font-style: italic;
}
/* details styles */
.grid .detailview
{
	width:100%;
	empty-cells:show;
}  
.grid .detailview TH
{
	text-align:left;
	padding:0px 10px;
	color:#333;
}    
.grid .detailview .detailsecondcol
{
	font-weight:bold;
}
.grid .details .footer
{
	text-align:right;
	padding:10px 10px 0px 0px;
} 
.grid .details .header
{
	text-align:left;
	padding:0px 10px;
	font-weight:bold;
	display:none;
} 
.grid .details .currencycell
{
	text-align:left;
}
.grid .details .datecell
{
	text-align:left;
}
.subgridview
{
	border-style: outset;
	border-width: thin;
	width: 100%;
}
.subgridview .subgridheader
{
	text-align: left;
	padding: 0px 10px;
}
.subgridview TR, .subgridview TD
{
	border-style: groove;
	border-width: thin;
}
/* tab theme */
.ajax__tab_technorati-theme .ajax__tab_header
{
	background-position: bottom;
	background: url('../../images/technorati/tab-line.jpg') repeat-x bottom;
		font-size: 12px;
	display: block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer
{
	background:url('../../images/technorati/tab.jpg') no-repeat left top;
	border-color: #222;
	color: #222;
	padding-left: 10px;
	margin-right: 3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url('../../images/technorati/tab.jpg') no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url('../../images/technorati/tab.jpg') no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url('../../images/technorati/tab.jpg') no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
}
/*Acpe Wizard Styles*/
.WizardStyle
{
/*	background-color:#E6E2D8;
	border-color:#999999;
	border-style: solid;
	border:thin;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;*/
	width:100%;
}

/*.WizardStepStyle
{
	background-color: #E6E2D8;
	border: 2px solid #E6E2D8;
	vertical-align: middle;
	
	width:100%;
}
.WizardSideBarStyle
{
	background-color: #0055AF;
	font-size: 1em;
	vertical-align: top;
	padding-left: 5px;
	width: 150px;
}

.WizardSideBarButtonStyle
{
	background-color: White;
	border-style: none;
}
.WizardNavigationButtonStyle
{
	background-color: White;
	border-width:1px;
	font-family:Verdana;
	font-size:0.8em;
}
}*/

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
.modalPopupVerifiedAddressResponse
{
    background-color: #CCFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width:400px;
}

SkinFixedWidth { width:800px; } 

div.boxAlert {
	width: 75%;
	border-width: 2px;
	border-style: dotted;
	border-color: #336;
	border-collapse: separate;
	margin-left: 100px;
	margin-right: 50px;
	padding:10px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold; 
	background-color: #f9e07e }


.boxNEWS {
	width: auto;
	border-width: 2px;
	border-style: solid;
	border-color: #999;
	border-collapse: separate;
	padding-left: 5px;
	padding-top: -8px;
	text-align: left;
	vertical-align: super;
	margin-right: 70px;
	margin-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #CCC
	
}


.boxQuick {
	width: 160px;
	border-width: 2px;
	border-style: solid;
	border-color: #626262;
	border-collapse: separate;
	padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
	text-align: left;
	vertical-align: super;
	margin-right: 70px;
	margin-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-color: #E9E7ED
}
 
 
/* h3 
 {
 color:#FFF; 
 background-color:#626262; 
 font:Arial, Helvetica, sans-serif; 
 font-size: 14px
 font-weight:bold; 
 margin:0; 
 padding:0; 
 line-height:1.5em
 }*/


.boxSITE {
	width: 100%;
	height:auto;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	border-width: 1px;
	alignment-adjust:central;
	border-style: solid;
	padding:5px;
	border-color: #999;
	text-align: center;
	vertical-align: super;
    background-color: #CCC
	
}

ul.aboxSITE {
list-style-type: circle;
margin:8px;
padding:8px;
}

li.bboxSITE {
display:inline;
list-style-type: circle;
}
/*Ajax Loading Style*/
div.ajax_loader  
{  
    background: url(../../images/Acpe/loading.gif) no-repeat center center;
    background-color:  #DCDCDC;
}  


.AKCISForm TD { padding:5px;

}


.MasterForm TD { padding:10px;

}
 

.DNN_Documents .TitleCell,
.DNN_Documents  .SizeCell,
.DNN_Documents  .DownloadCell 
{
               font-size:14px;
}

.DNN_Documents  .TitleHeader,
.DNN_Documents  .DescriptionHeader,
.DNN_Documents  .SizeHeader,
.DNN_Documents  .Modified DateHeader,
.DNN_Documents  .CategoryHeader,
.DNN_Documents  .DownloadHeader
{
               font-size:13px;
}

.DNN_Documents  .DateCell,
.DNN_Documents  .DateHeader
{
               font-size:13px;
}

.StudentLoanGamePlanFrame 
{
    width: 900px;
    height: 1000px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.DnnModule-Authentication
{
	width: 320px;
	height: 200px;
}
.LoginPanel 
{
}

.LoginPanel .dnnFormItem
{
    text-align: left;
}
.LoginPanel .dnnLabel
{
    width: 75px;
}
.LoginPanel .dnnFormItem > label.dnnFormLabel, .dnnFormItem > span.dnnFormLabel
{
    width: 75px;
}
.dnnLogin 
{
    width: 100%;
    max-width: 320px;
    min-width: 320px;
    max-height: 230px;
    min-height: 230px;
}
.dnnLoginActions
{
	margin: 0px;
}
.ACPERegister {
	font-size:14px;
}

.ACPELogin {
	padding:24px 0px;
	font-size:14px;
}

.ACPEResetPassword {
	padding:24px 0px;
	text-align:center;
	background:#f7f7f7;
	font-size:14px;
	float:right;
	margin-right:10px;
	zoom:1;
}

.ACPEResetPassword .dnnFormItem {
    text-align: center;
}

.DNN_ANN_DesignTable
{
	width:auto;
	background-color: #eee;
	margin-left:10px;
}

.dnnFormMessage.dnnFormError,
.dnnFormMessage.dnnFormValidationSummary 
{
    background-color: lightpink; /* red */
    border-color: red; /* red */
}

.DNN_ANN_Description
{
	margin:15px;
}



div.dnnRegistrationForm .dnnFormMessage 
{
               border: white;
               background: white;
}




